PHP 7.3 warning

Home Page Forums WP Related Items PHP 7.3 warning

This topic contains 0 replies, has 1 voice, and was last updated by  Marco 1 week, 3 days ago.

Viewing 1 post (of 1 total)

  • Author

    Posts

  • #9989


    Marco

    Participant

    Hi, I’ve this warning on php 7.3:
    Warning: Use of undefined constant reference_posttype – assumed ‘reference_posttype’ (this will throw an Error in a future version of PHP) in …/wp-content/plugins/wp-related-items-pro/wri-widget.php on line 19.

    Is there a solution?

    WP Related Items PRO 1.2.5

    Yet Another Related Posts Plugin 4.4*

    *I saw there is a new version of YARPP, the 5.1.2, could I update or is better wait for Your WRI pro new version?

    Thanks

Viewing 1 post (of 1 total)

You must be logged in to reply to this topic.

Social media & sharing icons powered by UltimatelySocial